Publishing details

Changelog

pslib (0.4.5-3) unstable; urgency=low


  * depend on libpng-dev instead of libpng12-dev (Closes: #662478)
  * depend on libjpeg-dev instead of libjpeg62-dev (Closes: 644802)

 -- Uwe Steinmann <email address hidden>  Mon, 5 Mar 2012 8:28:21 +0100

Available diffs

Builds

Built packages

Package files